

	#login {
		background: #5F9EA0;
		width: 100%;
		height: 15%;
	}

	.upper {
		padding: 5px 10% 0px 10%;
		color: #fff;
		margin: auto;
	}

	.upper input {
		padding: 3px;
	}

	.upper input:focus {
		outline: none;
	}

	#blogin {
		border: 0px;
		color: #000;
		background: #fff;
		padding: 4px;
		cursor: pointer;
	}

	#blogin:hover {
		box-shadow: 1px 2px 6px 2px;
	}

	#content {
		background: #F0F8FF;
		width: 100%;
		height: 500px;
	}

	.register {
		padding: 1% 0% 1% 0%;
	}

	.register input {
		padding: 10px;
	}

	#footer {
		width: 100%;
		height: 20px;
		background: #5F9EA0;
	}
	#footer1 {
		margin-top: 30px;
		width: 100%;
		height: 20px;
		background: #5F9EA0;
	}
	.foot {
		text-align: center;
		line-height: 1;
	}
.form1 {
  padding: 0px 0;
  position: relative;
  z-index: 2;
  
}
.forminput {
    max-width:100%;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  outline: 0;
  border: 1px solid rgba(25, 25, 25, 0.4);
  background-color: rgba(25, 55, 75, 0.2);
  width: 250px;
  height:30px;
  border-radius: 1px;
  padding: 1px 1px;
  margin: 0 auto 5px auto;
  text-align: center;
  font-size: 12px;
  color: black;
  -webkit-transition-duration: 0.25s;
          transition-duration: 0.25s;
  font-weight: 300;
}
.forminput:hover {
  background-color: rgba(255, 255, 255, 0.4);
}
.forminput:focus {
  background-color: transparent;
  width: 250px;
  color: #000000;
}
.formbutton {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  outline: 0;
  position: center;
  background-color: #FF7F50;
  border: 0;
  padding: 10px 15px;
  color: black;
  border-radius: 1px;
   margin: 0 auto 5px auto;
  width: 100px;
  height:40px;
  cursor: pointer;
  font-size: 16px;
  -webkit-transition-duration: 0.25s;
          transition-duration: 0.25s;
}
.formbutton:hover {
  background-color: #f5f7f9;
}


 .tombol{
  background:transparent;
  color: black;
  border-top:0;
  border-left:0;
  border-right:0;
  font-family:sans-serif;
  font-size:11pt;
  
}

.button1 {
  display: inline-block;
  border-radius: 4px;
  background-color: #f4511e;
  border: none;
  color: #FFFFFF;
  text-align: center;
  font-size: 10px;
  padding: 5px;
  width: 70px;
  height: 30px;
  transition: all 0.5s;
  cursor: pointer;
  margin: 0px;
}

.button1 span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.button1 span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.button1:hover span {
  padding-right: 25px;
}

.button1:hover span:after {
  opacity: 1;
  right: 0;
}

.buttondl {
  display: inline-block;
  border-radius: 1px;
  background-color: #f4511e;
  border: none;
  color: #FFFFFF;
  text-align: center;
  font-size: 12px;
  padding: 8px;
  width: 20px;
  height:20px;
  transition: all 0.5s;
  cursor: pointer;
  margin: 5px;
  background-image: url("../images/delete.png");
  background-position: center;
  background-size:20px;
  background-repeat: no-repeat;
}

.buttondl span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.buttondl span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.buttondl:hover span {
  padding-right: 25px;
}

.buttondl:hover span:after {
  opacity: 1;
  right: 0;
}

.buttoned {
  display: inline-block;
  border-radius: 1px;
  background-color: #f4511e;
  border: none;
  color: #FFFFFF;
  text-align: center;
  font-size: 12px;
  padding: 8px;
  width: 20px;
  height:20px;
  transition: all 0.5s;
  cursor: pointer;
  margin: 5px;
  background-image: url("../images/edit.png");
  background-position: center;
  background-size:20px;
  background-repeat: no-repeat;
}

.buttoned span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.buttoned span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.buttoned:hover span {
  padding-right: 25px;
}

.buttoned:hover span:after {
  opacity: 1;
  right: 0;
}
.buttonadd {
  display: inline-block;
  border-radius: 1px;
  background-color: #f4511e;
  border: none;
  color: #FFFFFF;
  text-align: center;
  font-size: 14px;
  padding: 2px;
  width: 25px;
  height:25px;
  transition: all 0.5s;
  cursor: pointer;
  margin: 5px;
  background-image: url("../images/add.png");
  background-position: block;
  background-size:25px;
  background-repeat: no-repeat;
}

.buttonadd span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.buttonadd span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.buttonadd:hover span {
  padding-right: 25px;
}

.buttonadd:hover span:after {
  opacity: 1;
  right: 0;
}
.buttonprint {
  display: inline-block;
  border-radius: 2px;
  background-color: #f4511e;
  border: none;
  color: #FFFFFF;
  text-align: center;
  font-size: 14px;
  padding: 8px;
  width: 120px;
  height:25px;
  transition: all 0.5s;
  cursor: pointer;
  margin: 5px;
  background-image: url("../images/print.png");
  background-position: block;
  background-size:25px;
  background-repeat: no-repeat;
}

.buttonprint span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.buttonprint span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.buttonprint:hover span {
  padding-right: 25px;
}

.buttonprint:hover span:after {
  opacity: 1;
  right: 0;
}

.buttonadmin {
  display: inline-block;
  border-radius: 0px;
  background-color: transparent;
  border: none;
  color: #000;
  text-align: center;
  padding: 3px;
  width: 160px;
  height:20px;
  cursor: pointer;
  margin: 2px;
  background-image: url("../images/admin1.png");
  background-position: block;
  background-size:25px;
  background-repeat: no-repeat;
}

.buttonadmin span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.buttonadmin span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.buttonadmin:hover span {
  padding-right: 25px;
}

.buttonadmin:hover span:after {
  opacity: 1;
  right: 0;
}

.buttonadmin1 {
  display: inline-block;
  border-radius: 0px;
  background-color: transparent;
  border: none;
  color: #000;
  text-align: right;
  font-size: 12px;
  padding: 8px;
  width: 140px;
  height:25px;
  transition: all 0.5s;
  cursor: pointer;
  margin: 0 auto;
  background-image: url("../images/admin1.png");
  background-position: block;
  background-size:25px;
  background-repeat: no-repeat;
}

.buttonadmin1 span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.buttonadmin1 span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.buttonadmin1:hover span {
  padding-right: 25px;
}

.buttonadmin1:hover span:after {
  opacity: 1;
  right: 0;
}


.buttonsearch {
  display: inline-block;
  border-radius: 5px;
  background-color: transparent;
  border: none;
  color: #FFFFFF;
  text-align: center;
  font-size: 12px;
  padding: 5px;
  width: 25px;
  height:28px;
  transition: all 0.5s;
  cursor: pointer;
  margin: 5px;
  background-image: url("../images/search.png");
  background-position: center;
  background-size:28px;
  background-repeat: no-repeat;
}

.buttonsearch span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.buttonsearch span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.buttonsearch:hover span {
  padding-right: 25px;
}

.buttonsearch:hover span:after {
  opacity: 1;
  right: 0;
}

.buttonon {
  display: inline-block;
  border-radius: 1px;
  background-color: #f4511e;
  border: none;
  color: #FFFFFF;
  text-align: center;
  font-size: 12px;
  padding: 8px;
  width: 20px;
  height:20px;
  transition: all 0.5s;
  cursor: pointer;
  margin: 5px;
  background-image: url("../images/on.png");
  background-position: center;
  background-size:20px;
  background-repeat: no-repeat;
}

.buttonon span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.buttonon span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.buttonon:hover span {
  padding-right: 25px;
}

.buttonon:hover span:after {
  opacity: 1;
  right: 0;
}

.buttonmail {
  display: inline-block;
  border-radius: 1px;
  background-color: #f4511e;
  border: none;
  color: #FFFFFF;
  text-align: center;
  font-size: 12px;
  padding: 8px;
  width: 120px;
  height:25px;
  transition: all 0.5s;
  cursor: pointer;
  margin: 5px;
  background-image: url("../images/mail.png");
  background-position: center;
  background-size:25px;
  background-repeat: no-repeat;
}

.buttonmail span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.buttonmail span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.buttonmail:hover span {
  padding-right: 25px;
}

.buttonmail:hover span:after {
  opacity: 1;
  right: 0;
}

.buttonsave {
  display: inline-block;
  border-radius: 1px;
  background-color: #f4511e;
  border: none;
  color: #FFFFFF;
  text-align: center;
  font-size: 12px;
  padding: 8px;
  width: 120px;
  height:25px;
  transition: all 0.5s;
  cursor: pointer;
  margin: 5px;
  background-image: url("../images/save.png");
  background-position: center;
  background-size:25px;
  background-repeat: no-repeat;
}

.buttonsave span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.buttonsave span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.buttonsave:hover span {
  padding-right: 25px;
}

.buttonsave:hover span:after {
  opacity: 1;
  right: 0;
}

.buttondetail {
  display: inline-block;
  border-radius: 1px;
  background-color: #f4511e;
  border: none;
  color: #FFFFFF;
  text-align: center;
  font-size: 12px;
  padding: 1px;
  width: 20px;
  height:20px;
  transition: all 0.5s;
  cursor: pointer;
  margin: 5px;
  background-image: url("../images/on.png");
  background-position: block;
  background-size:20px;
  background-repeat: no-repeat;
}

.buttondetail span {
  cursor: pointer;
  display: inline-block;
  position: relative;
  transition: 0.5s;
}

.buttondetail span:after {
  content: '\00bb';
  position: absolute;
  opacity: 0;
  top: 0;
  right: -20px;
  transition: 0.5s;
}

.buttondetail:hover span {
  padding-right: 25px;
}

.buttondetail:hover span:after {
  opacity: 1;
  right: 0;
}